<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="yi">
	<id>https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99%3AGroup-sysop.css</id>
	<title>מעדיעוויקי:Group-sysop.css - ווערסיע היסטאריע</title>
	<link rel="self" type="application/atom+xml" href="https://yi.hamichlol.org.il/w/index.php?action=history&amp;feed=atom&amp;title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99%3AGroup-sysop.css"/>
	<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Group-sysop.css&amp;action=history"/>
	<updated>2026-06-19T22:51:59Z</updated>
	<subtitle>ווערסיע היסטאריע פאר דעם בלאט אויפן וויקי</subtitle>
	<generator>MediaWiki 1.39.4</generator>
	<entry>
		<id>https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Group-sysop.css&amp;diff=266697&amp;oldid=prev</id>
		<title>תנא קמא: געשאַפן בלאַט מיט '/* הסגנונות הנכתבים כאן ישפיעו על מפעילי מערכת בלבד */ div.sysop-show {    display: block !important; }  .sysop_only {display:inherit;}  /* Allow showing contents for autopatrolled users only. The rest is defined on MediaWiki:Common.css, MediaWiki:Group-autopatrolled.css and MediaWiki:Group-patroller.css. */ .autopatrolled-show {     display: block; }'</title>
		<link rel="alternate" type="text/html" href="https://yi.hamichlol.org.il/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Group-sysop.css&amp;diff=266697&amp;oldid=prev"/>
		<updated>2023-09-12T09:36:25Z</updated>

		<summary type="html">&lt;p&gt;געשאַפן בלאַט מיט &amp;#039;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;הסגנונות הנכתבים כאן ישפיעו על מפעילי מערכת בלבד: &lt;/span&gt; div.sysop-show {    display: block !important; }  .sysop_only {display:inherit;}  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Allow showing contents for autopatrolled users only. The rest is defined on &lt;a href=&quot;/%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Common.css&quot; title=&quot;מעדיעוויקי:Common.css&quot;&gt;MediaWiki:Common.css&lt;/a&gt;, &lt;a href=&quot;/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Group-autopatrolled.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;מעדיעוויקי:Group-autopatrolled.css (בלאַט עקזיסטירט נאכנישט)&quot;&gt;MediaWiki:Group-autopatrolled.css&lt;/a&gt; and &lt;a href=&quot;/w/index.php?title=%D7%9E%D7%A2%D7%93%D7%99%D7%A2%D7%95%D7%95%D7%99%D7%A7%D7%99:Group-patroller.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;מעדיעוויקי:Group-patroller.css (בלאַט עקזיסטירט נאכנישט)&quot;&gt;MediaWiki:Group-patroller.css&lt;/a&gt;.: &lt;/span&gt; .autopatrolled-show {     display: block; }&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;נייער בלאַט&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* הסגנונות הנכתבים כאן ישפיעו על מפעילי מערכת בלבד */&lt;br /&gt;
div.sysop-show { &lt;br /&gt;
  display: block !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.sysop_only {display:inherit;}&lt;br /&gt;
&lt;br /&gt;
/* Allow showing contents for autopatrolled users only.&lt;br /&gt;
The rest is defined on [[MediaWiki:Common.css]], [[MediaWiki:Group-autopatrolled.css]] and [[MediaWiki:Group-patroller.css]]. */&lt;br /&gt;
.autopatrolled-show {&lt;br /&gt;
    display: block;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>תנא קמא</name></author>
	</entry>
</feed>